alter-pruefen-Overlay {
    overflow-y: auto;
    max-height: 100vh;
}
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #dadadaaa;
    line-height: 1.5;
	  font-weight: bold;
    margin-left: auto;
    margin-right: auto;
}

.modal-content {
    padding: 20px 30px;
    width: 75%;
    max-width: 600px;
    position: relative;
    min-height: 300px;
    margin: 5% auto 0;
    background-color: #ffffff;
    border-radius: 12px;
    font-family: verdana, arial;
    line-height: 1.5;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .3);
    opacity: 1;
}
.modal-content h3 {
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
		text-align: center;

}
.modal-content p {
/*	font-family: verdana, arial;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
*/
}
.modal-content .buttons {
    font-size: 130%;
    line-height: 1.3em;
    margin-top: 10px;
    text-align: center;
}
#alter-pruefen-Overlay .modal-content .buttons {
    display: grid;
    grid-template-areas: "question question" "yes no";
    grid-template-rows: auto auto 0px;
    column-gap: 15px;
}
.ja-nein {
    cursor: pointer;
    text-decoration: none;
    font-family: verdana, arial;
    font-size: 1rem;
    background-color: #e30040;
    color: #ffffff;
    padding: 8px;
}
a.ja-nein {
    color: #fff;
}
#lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
   opacity: 0.85;
    display: none;
}
